// HTMLControlDlg.h : header file
//
//{{AFX_INCLUDES()
#include "webbrowser2.h"
//}}AFX_INCLUDES

#if !defined(AFX_HTMLCONTROLDLG_H__44D96B1B_31C9_11D4_9FCF_080009EE62AA__INCLUDED_)
#define AFX_HTMLCONTROLDLG_H__44D96B1B_31C9_11D4_9FCF_080009EE62AA__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CHTMLControlDlg dialog

class CHTMLControlDlg : public CDialog
{
// Construction
public:
	CHTMLControlDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CHTMLControlDlg)
	enum { IDD = IDD_HTMLCONTROL_DIALOG };
	CWebBrowser2	m_Browser;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CHTMLControlDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CHTMLControlDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_HTMLCONTROLDLG_H__44D96B1B_31C9_11D4_9FCF_080009EE62AA__INCLUDED_)
